nodes / status
2 operations.
GET /nodes/{node}/status
ts
proxmox.nodes.$(node).status.$get()Read node status
Returns object.
| Parameter | Type | Required | Notes |
|---|---|---|---|
node | string | yes | The cluster node name. — format pve-node |
POST /nodes/{node}/status
ts
proxmox.nodes.$(node).status.$post()Reboot or shutdown a node.
Returns nothing.
| Parameter | Type | Required | Notes |
|---|---|---|---|
command | reboot | shutdown | yes | Specify the command. |
node | string | yes | The cluster node name. — format pve-node |